.bg-green,
.nav-item .dropdown-menu {
    background: #0e9f8f !important;
}

.cus-container {
    width: 93%;
    margin-inline: auto;
}

.navbar-nav .nav-item {
    padding: 0 0.3rem;
    margin: 0 0.3rem;
}

.col-megamenu ul li:hover {
    text-decoration: underline;
}

.nav-item .dropdown-item {
    padding: 0.5rem 1.15rem;
}

.navbar-nav .nav-item:hover {
    background: #27a598 !important;
}

.navbar .megamenu {
    padding: 1rem;
}

.dropdown-menu {
    min-width: 0 !important;
}

.dropdown-menu li:hover {
    width: 100%;
    display: block;
}

.nav-item .dropdown-menu .dropdown-item {
    display: inline-block;
    width: auto;
    padding: 0.5 0rem !important;
}

/* ============ desktop view ============ */
@media all and (min-width: 992px) {

    .navbar .has-megamenu {
        position: static !important;
    }

    .navbar .megamenu {
        left: 0;
        right: 0;
        width: 100%;
        margin-top: 0;
    }

}

/* ============ desktop view .end// ============ */


/* ============ mobile view ============ */
@media(max-width: 991px) {

    .navbar.fixed-top .navbar-collapse,
    .navbar.sticky-top .navbar-collapse {
        overflow-y: auto;
        max-height: 90vh;
        margin-top: 10px;
    }
}

/* ============ mobile view .end// ============ */

.col-megamenu .list-unstyled li a {
    font-size: 0.8rem;
}

.nav-link {
    padding: 0.55rem 0.65rem !important;
}

.navbar-nav {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

/* width */
#mega-menu-scroll::-webkit-scrollbar {
    width: 10px;
}

/* Track */
#mega-menu-scroll::-webkit-scrollbar-track {
    background: transparent;
}

/* Handle */
#mega-menu-scroll::-webkit-scrollbar-thumb {
    background: rgba(250, 250, 250, 0.4);
    border-radius: 5px;
    max-height: 10px;
}

/* Handle on hover */
#mega-menu-scroll::-webkit-scrollbar-thumb:hover {
    background: white;
}


/* .dropdown-menu {
    animation-name: example;
    animation-duration: 500ms;
}

@keyframes example {
    from {
        height: 0;
    }
    to {
        height: 400px;
    }
} */
.nav-item .dropdown-menu {
    height: 0px !important;
    overflow-y: scroll !important;
    transition: height 800ms ease !important;
}
.nav-item:hover .dropdown-menu {
    height: 400px !important;
}
.nav-item .dropdown-menu {
    display: unset !important;
}